选择您的国家或地区: 停留在当前网站 请选择其他站点

TOP

Choose Your Country or Region
GLOBAL
ASIA PACIFIC
EUROPE
LATIN AMERICA
MIDDLE EAST & AFRICA

荣耀正在发布主要旗舰机型的月度安全维护版本。本次安全更新软件包含Android补丁和开源及三方补丁。

本次安全更新软件包含 2021 年 4月 Android 安全公告中的 CVE:

严重:CVE-2021-0430

高:CVE-2021-0471; CVE-2021-0443; CVE-2021-0442; CVE-2021-0439; CVE-2021-0438; CVE-2021-0437; CVE-2021-0436; CVE-2021-0435; CVE-2021-0433; CVE-2021-0432; CVE-2021-0431; CVE-2021-0429; CVE-2021-0427; CVE-2021-0426; CVE-2021-0400; CVE-2020-27059; CVE-2020-11309; CVE-2020-11308

中:CVE-2021-0379; CVE-2021-0378; CVE-2021-0375; CVE-2021-0374

低:无

※有关修补程序的详细信息,请参阅 Android 安全公告(https://source.android.com/security/bulletin)。

本次安全更新软件包含如下开源及三方补丁:

CVE-2021-27803:存在操作已删除条目的内存地址可能,导致部分或者整理功能不可用

严重程度:高

影响版本:Magic UI 4.0

影响:成功利用这个漏洞可能会导致操作任意内存,致使P2P相关功能不可用。

CVE-2021-23900:json-sanitizer低版本存在未声明异常

严重程度:高

影响版本:Magic UI 4.0

影响:不当的异常处理会导致系统crash。

CVE-2021-23899:json-sanitizer低版本存在HTML注入的漏洞

严重程度:严重

影响版本:Magic UI 4.0

影响:攻击者可以通过HTML注入攻击对服务造成影响。

CVE-2021-21401:部分产品存在内存泄漏的问题

严重程度:高

影响版本:Magic UI 4.0

影响:成功利用这个漏洞可能导致近端DOS攻击。

CVE-2021-20227:部分产品存在数据库漏洞

严重程度:中

影响版本:Magic UI 4.0

影响:成功利用这个漏洞可能导致数据库服务出现异常。

CVE-2020-28052:短信rcs功能,登录校验时使用了错误的因素进行比较

严重程度:高

影响版本:Magic UI 4.0

影响:利用此漏洞可能造成rcs登录时错误的密码被接受为有效密码。

CVE-2020-13973:json-sanitizer低版本存在XSS注入的漏洞

严重程度:中

影响版本:Magic UI 4.0

影响:攻击者可以通过XSS等外部注入攻击对服务造成影响。